/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Cmd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Cmd/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Cmd/Role/AbbrevCmds.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Cmd/Role/ConfigFromFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Cmd/Tester.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Cmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Cmd::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Cmd::Role::AbbrevCmds.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Cmd::Role::ConfigFromFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Cmd::Tester.3
